<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
<string name="viper4android.headphonefx.reverb.damp">10</string>
<boolean name="viper4android.headphonefx.viperddc.enable" value="false" />
<string name="viper4android.headphonefx.fidelity.clarity.gain">50</string>
<string name="viper4android.headphonefx.convolver.kernel">/storage/sdcard0/ViPER4Android/Kernel/WavesMaxxAudio_Music_44100.irs</string>
<string name="viper4android.headphonefx.outvol">50</string>
<boolean name="viper4android.headphonefx.dynamicsystem.enable" value="true" />
<string name="viper4android.headphonefx.reverb.roomsize">70</string>
<string name="viper4android.headphonefx.fireq">custom</string>
<boolean name="viper4android.headphonefx.fidelity.bass.enable" value="true" />
<boolean name="viper4android.headphonefx.fidelity.clarity.enable" value="true" />
<string name="viper4android.headphonefx.convolver.crosschannel">0</string>
<boolean name="viper4android.headphonefx.colorfulmusic.enable" value="true" />
<string name="viper4android.headphonefx.cure.crossfeed">0</string>
<boolean name="viper4android.headphonefx.vse.enable" value="false" />
<boolean name="viper4android.headphonefx.analogx.enable" value="false" />
<string name="viper4android.headphonefx.dynamicsystem.bass">10</string>
<string name="viper4android.headphonefx.playbackgain.ratio">50</string>
<string name="viper4android.headphonefx.fireq.custom">2.9;2.3;2.3;1.2;-0.1;3.5;4.0;2.7;1.0;1.6;</string>
<string name="viper4android.headphonefx.colorfulmusic.coeffs">120;200</string>
<string name="viper4android.headphonefx.fidelity.bass.gain">50</string>
<boolean name="viper4android.headphonefx.enable" value="true" />
<boolean name="viper4android.headphonefx.tube.enable" value="false" />
<boolean name="viper4android.headphonefx.diffsurr.enable" value="false" />
<string name="viper4android.headphonefx.channelpan">0</string>
<string name="viper4android.headphonefx.dynamicsystem.coeffs">1200;6200;40;80;0;20</string>
<string name="viper4android.headphonefx.viperddc.device">3789203160</string>
<boolean name="viper4android.headphonefx.vhs.enable" value="false" />
<string name="viper4android.headphonefx.colorfulmusic.midimage">150</string>
<boolean name="viper4android.headphonefx.convolver.enable" value="true" />
<boolean name="viper4android.headphonefx.playbackgain.enable" value="false" />
<boolean name="viper4android.headphonefx.cure.enable" value="false" />
<string name="viper4android.headphonefx.fidelity.bass.freq">50</string>
<boolean name="viper4android.headphonefx.fireq.enable" value="true" />
<string name="viper4android.headphonefx.fidelity.bass.mode">0</string>
<string name="viper4android.headphonefx.fidelity.clarity.mode">1</string>
<string name="viper4android.headphonefx.playbackgain.volume">100</string>
<string name="viper4android.headphonefx.limiter">100</string>
<string name="viper4android.headphonefx.vse.value">0.1</string>
<string name="viper4android.ddcblock.3789203160">1.00052387686001,-1.9974419759404,0.996936345285375,1.9974419759404,-0.997460222145389,0.975583090696253,-1.91114920707589,0.936160320641699,1.91114920707589,-0.911743411337952,1.07930879444049,-1.63460010289842,0.71688575107234,1.63460010289842,-0.796194545512833,0.84588506093786,-0.541317107439083,0.449844931713749,0.541317107439083,-0.295729992651608,1.18225197252536,0.726727926468082,-0.0658174802030512,-0.726727926468082,-0.116434492322306,1.00048136152222,-1.99765093511329,0.997184976834151,1.99765093511329,-0.997666338356372,0.977486360732327,-1.91811953332606,0.941136550324322,1.91811953332606,-0.918622911056649,1.07345986509736,-1.6733536652418,0.737765090491059,1.6733536652418,-0.811224955588418,0.85445113949492,-0.667437505795166,0.480423872095412,0.667437505795166,-0.334875011590332,1.16767880103555,0.593542931495158,0.0194070619547668,-0.593542931495158,-0.187085862990317</string>
<boolean name="viper4android.global.forceenable.enable" value="false" />
<string name="viper4android.headphonefx.diffsurr.delay">200</string>
<string name="viper4android.headphonefx.reverb.dry">90</string>
<string name="viper4android.headphonefx.playbackgain.maxscaler">100</string>
<string name="viper4android.headphonefx.vhs.qual">0</string>
<boolean name="viper4android.headphonefx.reverb.enable" value="true" />
<string name="viper4android.headphonefx.analogx.mode">0</string>
<string name="viper4android.headphonefx.reverb.wet">10</string>
<string name="viper4android.headphonefx.reverb.roomwidth">70</string>
</map>
